fasttext.h File Reference
`#include <time.h>`
`#include <atomic>`
`#include <memory>`
`#include <set>`
`#include "args.h"`
`#include "dictionary.h"`
`#include "matrix.h"`
`#include "qmatrix.h"`
`#include "model.h"`
`#include "real.h"`
`#include "utils.h"`
`#include "vector.h"`

Go to the source code of this file.

## Classes

class | fasttext::FastText

## Namespaces

| fasttext

## Macros

#define | FASTTEXT_VERSION 11 /* Version 1a */
#define | FASTTEXT_FILEFORMAT_MAGIC_INT32 793712314

## Macro Definition Documentation

## FASTTEXT_FILEFORMAT_MAGIC_INT32

#define FASTTEXT_FILEFORMAT_MAGIC_INT32 793712314

## FASTTEXT_VERSION

#define FASTTEXT_VERSION 11 /* Version 1a */

Copyright (c) 2016-present, Facebook, Inc. All rights reserved.

This source code is licensed under the MIT-style license found in the LICENSE file in the root directory of this source tree.